/**
 * 4 Blocs - Promo - Avis clients - Actualités - Contact & Accès
 */
#sow-texte-68,
#sow-carousel-post-4,
#sow-carousel-post-6,
#sow-texte-56 {
    box-sizing       : border-box;
    padding          : 4px 4px 4px 0;
    background-color : white;
    height           : calc(25vh - (5.5rem / 4));
    color            : white;
    overflow         : hidden;
    text-shadow      : 0 1px 3px rgba(0, 0, 0, .2), 0 1px 1px rgba(0, 0, 0, .14), 0 2px 1px rgba(0, 0, 0, .12);
}

#sow-texte-68 .plasma-widget,
#sow-carousel-post-4 .plasma-widget,
#sow-carousel-post-6 .plasma-widget {
    background-color : rgba(0, 0, 0, .5);
    height           : 100%;
    transition       : all .7s ease-in-out 0s;
}

#sow-texte-68 .plasma-widget:hover,
#sow-carousel-post-6 .plasma-widget:hover {
    background-color : rgba(0, 0, 0, .15);
}

#sow-carousel-post-4 .sow-content {
    margin-bottom : 1em;
}

#sow-texte-68 a,
#sow-carousel-post-4 a,
#sow-carousel-post-6 a {
    color : white;
}

#sow-texte-56 {
    text-shadow : none;
}

#sow-texte-56 .plasma-widget {
    background-color : rgba(255, 255, 255, .5);
    transition       : all .7s ease-in-out 0s;
}

#sow-texte-56 .plasma-widget:hover {
    background-color : rgba(255, 255, 255, .9);
}

#sow-texte-56 a {
    color : #212121;
}

#sow-carousel-post-4 {
    text-shadow : none;
}

#sow-carousel-post-4 h3 {
    font-size     : 1.28em;
    margin-bottom : 0;
}

#sow-carousel-post-4 .after {
    color      : darkgrey;
    font-style : italic;
}

#sow-carousel-post-4 h3 {
    color : grey;
}

#sow-carousel-post-4 .plasma-widget {
    background-color : white;
    color            : black;
}

#sow-carousel-post-4 a {
    color : black;
}

#sow-carousel-post-4 .slick-dots li.slick-active button::before {
    color       : black;
    text-shadow : none;
}

#sow-carousel-post-4 .starRating .author {
    color     : #757575;
    font-size : .9em;
}

#sow-carousel-post-4 .starRating .author::before {
    font-family    : 'sow-fontawesome-free';
    display        : inline-block;
    speak          : none;
    font-style     : normal;
    font-variant   : normal;
    text-transform : none;
    line-height    : 1;
    font-weight    : 900;
    content        : '\0000a0\f007\0000a0';
}

#sow-carousel-post-4 .starRating .datePublished {
    color     : #757575;
    font-size : .9em;
}

#sow-carousel-post-4 .starRating .datePublished::before {
    font-family    : 'sow-fontawesome-free';
    display        : inline-block;
    speak          : none;
    font-style     : normal;
    font-weight    : 900;
    font-variant   : normal;
    text-transform : none;
    line-height    : 1;
    content        : '\f073\0000a0';
}

/**
 * Hôtels
 */
#sow-list-post-3 {
    box-sizing : border-box;
    padding    : 4px;
}

#sow-list-post-3 article {
    padding     : 4px;
    height      : 50%;
    color       : white;
    text-shadow : 0 1px 3px rgba(0, 0, 0, .2), 0 1px 1px rgba(0, 0, 0, .14), 0 2px 1px rgba(0, 0, 0, .12);
}

#sow-list-post-3 article a {
    color : white;
}

#sow-list-post-3 h1 {
    font-size     : 1.71em;
    margin-bottom : 0;
}

#sow-list-post-3 .plasma-widget {
    background-color : rgba(0, 0, 0, .5);
    transition       : all .7s ease-in-out 0s;
}

#sow-list-post-3 .plasma-widget:hover {
    background-color : rgba(0, 0, 0, .15);
}

#sow-list-post-3 .plasma-widget .widget-content img {
    width  : 75px;
    height : auto;
    filter : contrast(300%) invert(1);
}

#sow-list-post-3 .plasma-widget .widget-content .bouton1,
#sow-list-post-3 .plasma-widget .widget-content .bouton2 {
    display          : inline-block;
    margin           : .67rem 3vmin .67rem 0;
    padding          : .67rem 1.5vmin;
    background-color : white;
    color            : black;
    text-shadow      : none;
}

#sow-list-post-3 .plasma-widget .widget-content .bouton2 {
    background-color : black;
    color            : white;
}

#sow-list-post-3 .plasma-widget .widget-content .bouton1:hover,
#sow-list-post-3 .plasma-widget .widget-content .bouton2:hover {
    background-color : #424242;
    color            : white;
}

/*
 * Mise en page du damier
 */
@media only screen and (min-width : 1200px) {
    #sow-texte-68,
    #sow-carousel-post-4,
    #sow-carousel-post-6,
    #sow-texte-56 {
        position : absolute;
        width    : 25%;
        top      : 4px;
        right    : 0;
    }

    #sow-carousel-post-4 {
        top : calc(25vh - (5.5rem / 4));
    }

    #sow-carousel-post-6 {
        top : calc(0 - (5.5rem / 2));
    }

    #sow-texte-56 {
        top : calc(50vh - (5.5rem / 2));
    }

    #sow-list-post-3 {
        width  : 75%;
        height : calc(100vh - 5.5em);
    }

    #sow-list-post-3 article:nth-of-type(4) {
        margin-left : 33.33333%;
    }

    #sow-texte-68 {
        top    : 50%;
        left   : 8px;
        width  : calc(25% - 6px);
        height : 50%;
    }

    #sow-texte-56 {
        width  : calc(50% - 8px);
        left   : calc(50% + 4px);
        height : calc(50% - 4px);
    }
}

@media only screen and (min-width : 801px)and (max-width : 1200px) {
    #sow-texte-68,
    #sow-carousel-post-4,
    #sow-carousel-post-6 {
        float   : left;
        width   : 33.3333333%;
        height  : calc(50vh - (5.5rem / 2));
        padding : 4px 4px 0 4px;
    }

    #sow-carousel-post-4 .sow-content {
        text-align : center;
    }

    #sow-texte-56 {
        padding : 0 8px 8px 8px;
    }

    #sow-texte-68 {
        padding-left : 8px;
    }

    #sow-carousel-post-6 {
        padding-right : 8px;
    }

    #sow-list-post-3 {
        clear  : both;
        height : calc(100vh - 5.5em);
    }

    #sow-texte-56 {
        height : calc(50vh - (5.5rem / 2));
    }

    #sow-list-post-3 article.flex-col-xs-4 {
        flex-basis : 50%;
        max-width  : 50%;
    }
}

@media only screen and (max-width : 800px) {
    #sow-texte-68,
    #sow-carousel-post-4,
    #sow-carousel-post-6,
    #sow-texte-56 {
        height  : calc(33vh - (5.5rem / 3));
        padding : 8px;
    }

    #sow-texte-68 > div,
    #sow-carousel-post-4 > div,
    #sow-carousel-post-6 > div,
    #sow-texte-56 > div {
        box-shadow : 0 3px 5px -1px rgba(0, 0, 0, .2), 0 5px 8px 0 rgba(0, 0, 0, .14), 0 1px 14px 0 rgba(0, 0, 0, .12);
    }

    #sow-carousel-post-4 .sow-content {
        text-align : center;
    }

    #sow-list-post-3 article > div {
        box-shadow : 0 3px 5px -1px rgba(0, 0, 0, .2), 0 5px 8px 0 rgba(0, 0, 0, .14), 0 1px 14px 0 rgba(0, 0, 0, .12);
    }

    #sow-list-post-3 article .plasma-widget {
        padding-bottom : 8px;
    }

}